#login{
    position:relative; 
    width:100%; 
    height:100%;
    background: url('../images/bg.jpg') center center no-repeat;
    background-size: 100% 100%;
    text-align: center;
    font-size: 3rem;
}
.loginbox{
    display: inline-block;
    width:92%;
    height: auto;
    background: #FFF;
    border-radius: 2rem;
    margin: 35% auto 0;
    padding: 10% 0 20%;
}
.loginbox .inputtitle{
    width:88%;
    height: 3rem;
    line-height: 3rem;
    text-align: left;
    font-size: 1.6rem;
    font-weight: bold;
    color:#4e4f4f;
    margin: 2rem auto 0;
}
.loginbox .inputbox{
    display: flex;
    width:88%;
    height: 5rem;
    line-height: 5rem;
    text-align: left;
    border-bottom:1px solid #BFBFBF;
    font-size: 1.8rem;
    color:#535353;
    margin: 0 auto;
}
.loginbox .inputbox .usericon{
    display: block;
    width:4rem;
    height: 2rem;
    border-right: 0.1rem solid #BFBFBF;
    background: url('../images/usericon.png') center center no-repeat;
    background-size: 2rem 2rem;
    margin: 1.5rem 0;
    padding-right: 1rem;
}
.loginbox .inputbox .pwdicon{
    display: block;
    width:4rem;
    height: 2rem;
    border-right: 0.1rem solid #BFBFBF;
    background: url('../images/pwdicon.png') center center no-repeat;
    background-size: 2rem 2rem;
    margin: 1.5rem 0;
    padding-right: 1rem;
}
.loginbox .inputbox input{
    display: block;
    flex: 1;
    float: right;
    width:77%;
    height: 4.4rem;
    line-height: 4.4rem;
    border:0;
    background: none;
    margin-top: 0.2rem;
    outline: none;
    font-size: 1.6rem;
    color:#535353;
    padding-left: 3%;
    appearance: none !important;
}
.loginbox .inputbox input::placeholder{
    color:#BFBFBF;
}
.loginbox .inputbox input.code{
    flex:none;
    width:60%;
}
.loginbox .inputbox button{
    flex: 1;
    text-align: right;
    line-height: 5rem;
    border: 0;
    background:none;
    outline: none;
    font-size: 1.6rem;
    font-weight: bold;
    color:#303030;
}
.loginbox .checkbox{
    text-align: left;
    width:100%;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.8rem;
    color:#303030;
}

.loginbox .loginbtn{
    display: block;
    width:88%;
    height: 5rem;
    line-height: 5rem;
    text-align: center;
    background:url('../images/login.png') center center no-repeat;
    background-size: 100% 100%;
    border:0;
    border-radius: 5rem;
    font-size:2rem;
    font-weight: bold;
    color:#FFF;
    margin: 5rem auto 0;
    outline: none;
    overflow: hidden;
}

.check_box{
    display: inline-block;
    width:100%;
    height: 3rem;
    background:url('../images/checkicon.png') left center no-repeat;
    background-size: 2rem 2rem;
}
.check_box.on{
    background:url('../images/checkicon_on.png') left center no-repeat;
    background-size: 2rem 2rem;
}
.check_box input{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width:2rem;
    height: 2rem;
    margin-right: 1rem;
    opacity: 0;
    z-index: -1;
}